  <!DOCTYPE html>
  <html lang="fr">
    <head>
      <meta charset="utf-8">
      <title>Breaking Bad</title>
      <link rel="stylesheet" href="positionnement.css">
      <link rel="stylesheet" href="styles.css">  
    </head>
    <body>
      <header>
        <img class="breaking-bad" alt='Banniere' src='Breaking-Bad.jpg'>
        <nav>
          <ul>
            <li><a href="">Accueil</a></li>
            <li><a href="../Breaking Bad - Saisons/Breaking bad saisons.html">Saisons</a></li>
            <li><a href="./BreakingBad.html">Personnages</a></li>
            <li><a href="../Breaking Bad - Bande Annonce/BreakingBad - BA.html">Bande Annonce</a></li>
            <li><a href="">Boutique</a></li>
          </ul>
        </nav>
      </header>
      <main>
        <article class="Article">
          <article> 
            <img class="walterwhite" alt="Heisenberg" src="walterwhite.jpg" class="article1">
            <div class="article1">
              <h2>Walter White (Heisenberg)</h2>
              <p>Walter White a étudié à l'université California Institute of Technology avec Elliott Schwartz dans le domaine de la cristallographie. En 1985, les recherches de Walt concernant la radiographie contribuent à un projet qui reçoit le prix Nobel de chimie. Il cofonde par la suite la compagnie Gray Matter Technologies avec son ami Elliott Schwartz. Il est en couple avec son assistante de laboratoire, Gretchen, mais se séparent quelques temps après, laissant tout derrière : son assistante et ses recherches.

              Gray Matter devient une entreprise couronnée de succès grâce aux recherches de Walt. Walter estime secrètement que son travail lui a été volé et blâme amèrement Elliott et Gretchen pour son sort : de son côté, il est devenu professeur de chimie dans un lycée public d'Albuquerque.
                  
              Lorsqu'il apprend qu'il est atteint d'un cancer du poumon en phase terminale, il décide de produire de la méthamphétamine avec Jesse Pinkman, l'un de ses anciens élèves, pour assurer un avenir financier à sa famille. Mais Walt se prend vite au jeu. L'argent et le pouvoir que lui procure la production de méthamphétamine deviennent au fil du temps ses véritables moteurs.</p>
            </div>
          </article>
          <article class="article2">
            <div>
              <h2>Jesse Pinkman</h2>
              <p>Jesse Pinkman est né le 14 septembre 1984 à Albuquerque dans le Nouveau-Mexique.

              Forcé de quitter la maison de ses parents en raison de ses problèmes d'addiction aux drogues et de son mode de vie, Jesse a emménagé dans la maison de sa tante Ginny qui l'a pris en charge. Lorsque la série débute, sa tante est décédée, mais Jesse habite toujours cette maison contre la volonté de ses parents.
              
              Jesse était un mauvais élève à l'école secondaire, en grande partie du fait de son inattention en cours et de son apathie. Walter White, que Jesse appelle presque toujours « Mr White », était son professeur de chimie. Il a recalé Jesse aux examens.
              
              Ils se retrouvent des années plus tard lorsque Walt accompagne son beau-frère, agent de la DEA, lors d'une opération contre des narco-trafiquants. Il proposera à Jesse de s'associer pour produire ensemble de la méthamphétamine, et ainsi débute l'intrigue de Breaking Bad.
              
              Walter se confère à lui-même et Jesse le titre «des deux meilleurs cuisiniers de méthamphétamine en Amérique ».</p>
            </div>
            <img class="jesse" alt="Jesse_Pinkman" src="jesse2.jpeg">
        
          </article>
        </article>
        </main> 
      <aside>
        <h2>Nouvelles</h2>
        <p>L’évasion de Jesse lors de l’épisode final de Breaking Bad fait partie des moments forts de la série. Son interprète, Aaron Paul, a récemment modifié la scène afin de la rendre encore plus poignante…</p>
        <h2>Réseaux Sociaux</h2> 
        <fieldset>
          <ul>
            <li><a href="https://www.instagram.com/aaronpaul/?hl=fr">Instagram d'Aaron Paul</a></li>
            <li><a href="https://www.instagram.com/bryancranston/?hl=fr">Instagram de Bryan Cranston</a></li>
            <li><a href="https://twitter.com/aaronpaul_8">Twitter d'Aaron Paul</a></li>
            <li><a href="https://twitter.com/BryanCranston">Twitter de Bryan Cranston</a></li>
          </ul>
        </fieldset>
          <h2>Marque</h2>
          <p><a href="https://www.doshombres.com/products/espadin-mezcal">Dos Hombres</a></p>
          <img class="dos-hombres" alt="dos-hombres" src="dos-hombres2.jpg">

          <p>Dos Hombres Mezcal est la création des deux stars de la série Breaking Bad, Bryan Cranston et Aaaron Paul, plus connus sous les noms de Jesse Pinkman et Walter White alias Heisenberg. Leur objectif : créer un mezcal qui tend vers la perfection en termes d’arôme, de goût, de force et de douceur. Et ils y sont parvenus avec le mezcal Dos Hombres : <strong>"Un mélange unique des meilleurs agaves Espadin, sélectionnés à la main sur les collines d'un petit village d'Oaxaca."</strong></p>  
      </aside>
      
      <footer>
        <p>Page créée par Luis DOUDEAU sur les personnages de Breaking Bad | Série disponible sur <a href='https://www.netflix.com/fr/'>Netflix</a> | Copyright © | Contact : mail : luis.doudeau@gmail.com ou tél : 0667467912</p>
      </footer>

    </body>
  </html>

